<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="EPA uses a variety of economic models and analytical tools when conducting climate economic analyses." />
<meta name="DC.title" content="Climate Economic Modeling" />
<!--googleoff: snippet--><meta name="keywords" content="detailed sector models, integrated assessment models, mitigation models, economy-wide models" />
<link rel="canonical" href="/climatechangeisreal/climatechange/climate-economic-modeling" />
<link rel="shortlink" href="/climatechangeisreal/climatechange/climate-economic-modeling" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2016-07-28" />
<meta name="DC.date.modified" content="2016-09-29" />
<meta name="DC.date.reviewed" content="2017-09-29" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Climate Change" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Economic Modeling | Climate Change | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change" href="/climatechangeisreal/feed/37925/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-155997 node-type-page og-context og-context-node og-context-node-37925 section-climatechange microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Economic Modeling</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <p>EPA uses a variety of economic models and analytical tools when conducting climate economic analyses. Below is a list of the specific models used by EPA, categorized by model type: economy-wide models, mitigation models, integrated assessment models, and detailed sector models. Each model has certain strengths that, when used alongside other models and analytical tools, can produce thorough analyses of climate change mitigation programs.</p>

<ul><li>Economy-Wide Models
		<ul><li><a href="#Dynamic">Applied Dynamic Analysis of the Global Economy</a></li>
			<li><a href="#Equilibrium">Intertemporal General Equilibrium Model</a></li>
		</ul></li>
	<li>Mitigation Models
		<ul><li><a href="#Projections">Non-CO<sub>2</sub> Projections and Abatement Models</a></li>
			<li><a href="#Forestry">Forestry and Agricultural Sector Optimization Model - Greenhouse Gas Version</a></li>
			<li><a href="#Timber">Global Timber Model</a></li>
		</ul></li>
	<li>Integrated Assessment Model
		<ul><li><a href="#Change">Global Change Assessment Model</a></li>
		</ul></li>
	<li>Detailed Electricity Sector Model
		<ul><li><a href="#IPM">Integrated Planning Model</a></li>
		</ul></li>
</ul><p>To see results of EPA's economic analyses of proposed climate legislation, please see the <a href="/climatechangeisreal/climatechange/climate-change-legislative-analyses">Legislative Analysis page</a>.</p>

<p>Return to EPA's climate economics page: <a href="/climatechangeisreal/climate-change/evaluating-climate-policy-options-costs-and-benefits">Evaluating Climate Policy Options, Costs, and Benefits</a>.</p>

<hr /><h2><a id="Dynamic" name="Dynamic"></a>Applied Dynamic Analysis of the Global Economy</h2>

<p>The Applied Dynamic Analysis of the Global Economy model (ADAGE) is a dynamic computable general equilibrium (CGE) model capable of examining many types of economic, energy, environmental, climate change mitigation, and trade policies at the international, national, U.S. regional, and U.S. state levels. To investigate proposed policy effects, the CGE model combines a consistent theoretical structure with economic data covering all interactions among businesses and households.</p>

<p>ADAGE has three distinct modules: International, US Regional, and Single Country. Each module relies on different data sources and has a different geographic scope, but all have the same theoretical structure which allows for detailed regional and state-level results that incorporate international impacts of policies. The model is developed and run by RTI International for EPA. For more information please visit the <a href="https://www.rti.org/publication/applied-dynamic-analysis-global-economy-rti-adage-model-2013-us-regional-module-final">ADAGE model Web page</a>. <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></p>

<p>For information on a recent peer review of economy-wide models: <a href="/climatechangeisreal/climatechange/peer-review-economy-wide-models">ADAGE and IGEM Peer Review</a>.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<hr /><h2><a id="Equilibrium" name="Equilibrium"></a>Intertemporal General Equilibrium Model</h2>

<p>The Intertemporal General Equilibrium Model (IGEM) is a model of the U.S. economy with an emphasis on energy and the aspects of the environment. It is a detailed multi-sector model covering 35 industries. IGEM is a dynamic model that depicts growth of the economy due to capital accumulation, technical change, and population change. It also depicts changes in consumption patterns due to demographic changes, price, and income effects. The model is designed to simulate the effects of policy changes, external shocks, and demographic changes on the prices, production, and consumption of energy, and on the emissions of pollutants. The main driver of economic growth in this model is capital accumulation and technological change. It also includes official projections of the population, giving us activity levels in both level and per-capita terms.</p>

<p>IGEM is developed and run by Dale W. Associates for EPA. For more information please visit the <a href="http://www.igem.insightworks.com/">IGEM Web page</a>. <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></p>

<p>For information on a recent peer review of economy-wide models: <a href="/climatechangeisreal/climatechange/peer-review-economy-wide-models">ADAGE and IGEM Peer Review</a>.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<hr /><h2><a id="Projections" name="Projections"></a>Non-CO<sub>2</sub> Projections and Abatement Models</h2>

<p>EPA develops and houses projections and economic analyses of emission abatement through the use of extensive bottom-up, spreadsheet models. These are engineering-economic models capturing the relevant cost and performance data on more than 15 sectors emitting the non-carbon dioxide (CO<sub>2</sub>) greenhouse gases.</p>

<p>For more information, please see the <a href="/climatechangeisreal/global-mitigation-non-co2-greenhouse-gases/non-co2-greenhouse-gases-international-emissions-and">non-CO<sub>2</sub> projections page</a> and the <a href="/climatechangeisreal/global-mitigation-non-co2-greenhouse-gases">international non-CO<sub>2</sub> mitigation</a> page.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<hr /><h2><a id="Forestry" name="Forestry"></a>Forestry and Agricultural Sector Optimization Model - Greenhouse Gas Version</h2>

<p>The Forestry and Agricultural Sector Optimization Model - Greenhouse Gas Version (FASOM-GHG) simulates the allocation of land over time to competing activities in both the forest and agricultural sectors. In doing this it simulates the resultant consequences for the commodity markets supplied by these lands and the net greenhouse gas (GHG) emissions. The model was developed to evaluate the welfare and market impacts of public policies and environmental changes affecting agriculture and forestry. To date, FASOM-GHG and its predecessor models, the Forest and Agricultural Sector Optimization Model and the Agricultural Sector Model, have been used to examine the effects of greenhouse gas mitigation policy, climate change impacts, public timber harvest policy, federal farm program policy, bioenergy prospects, and pulpwood production among other policies and environmental changes.</p>

<p>The principal model developers are Dr. Bruce McCarl, Department of Agricultural Economics, Texas A&amp;M University and collaborators at Oregon State, Research Triangle Institute, Electric Power Research Institute, US EPA, USDA and USDA-Forest Service. For more information please visit the FASOMGHG model webpages: <a href="http://agecon2.tamu.edu/people/faculty/mccarl-bruce/papers.htm">Texas A&amp;M University</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a> and <a href="http://www.cof.orst.edu/cof/fr/research/tamm/forest_and_agriculture_sector_op.htm">Oregon State University</a>. <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></p>

<p>More information on a <a href="/climatechangeisreal/climatechange/peer-review-fasom-ghg-model">peer review of FASOM-GHG</a>.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<hr /><h2><a id="Timber" name="Timber"></a>Global Timber Model</h2>

<p>The Global Timber Model (GTM) is an economic model capable of examining global forestry land-use, management, and trade responses to policies. In responding to a policy, the model captures afforestation, forest management, and avoided deforestation behavior. The model estimates harvests in industrial forests and inaccessible forests, timberland management intensity, and plantation establishment, all important components of both future timber supply and carbon flux. The model also captures global market interactions.</p>

<p>The model has been used to explore a variety of climate change mitigation policies, including carbon prices, stabilization, and optimal mitigation policies.</p>

<p>The principal model developer is Brent Sohngen, Department of Agricultural, Environmental, and Development Economics, Ohio State University. Other key developers and collaborators over the life of the model include Robert Mendelsohn, Roger Sedjo, and Kenneth Lyon.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<hr /><h2><a id="Change" name="Change"></a>Global Change Assessment Model</h2>

<p>The Global Change Assessment Model (GCAM) is an integrated assessment model that links the world's energy, agriculture and land use systems with a climate model. The model is designed to assess various climate change policies and technology strategies for the globe over long time scales. GCAM runs in 5-year time steps from 1990 to 2095 and includes 14 geographic regions. The model tracks emissions and atmospheric concentrations of greenhouse gases (CO<sub>2</sub> and non-CO<sub>2</sub>), carbonaceous aerosols, sulfur dioxide, and reactive gases and provides estimates of the associated climate impacts, such as global mean temperature rise and sea level rise.</p>

<p>GCAM has been updated many times since the early eighties to include additional technology options and more detailed information about agriculture and land use systems. GCAM can incorporate carbon taxes and carbon constraints in conjunction with the numerous technology options including carbon capture and sequestration. The model has been exercised extensively to explore the effect of technology and policy on climate change and/or the cost of mitigating climate change. More recent applications of the model have begun to explore the role of terrestrial system and its interactions with the energy and climate systems.</p>

<p>GCAM is a community model developed and run at the Joint Global Change Research Institute, University of Maryland. For more information please visit the <a href="http://www.globalchange.umd.edu/archived-models/gcam/">GCAM Web page</a>. <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<hr /><h2><a id="IPM" name="IPM"></a>Integrated Planning Model</h2>

<p>The Integrated Planning Model (IPM) is a multi-regional model of the U.S. electric power sector. EPA uses IPM to analyze the projected impact of environmental policies on the electric power sector in the 48 contiguous states and the District of Columbia. IPM can be used to evaluate the cost and emissions impacts of proposed policies to limit emissions of sulfur dioxide, nitrogen oxides, CO<sub>2</sub>, and mercury from the electric power sector.</p>

<p>For more information about IPM, please visit the <a href="/climatechangeisreal/airmarkets/clean-air-markets-power-sector-modeling">IPM model Web page</a>.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<hr /><p>Return to EPA's climate economics page: <a href="/climatechangeisreal/climate-change/evaluating-climate-policy-options-costs-and-benefits">Evaluating Climate Policy Options, Costs, and Benefits</a>.</p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climatechange/forms/climate-change-contact-us" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change</h2>
  
  
    <ul class="menu"><li class="expanded menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished menu-link">Climate Change Home</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-basic-information" class="menu-node-unpublished menu-link">Basic Information</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/what-epa-doing-about-climate-change" class="menu-node-unpublished menu-link">What EPA is Doing</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/what-you-can-do-about-climate-change" class="menu-node-unpublished menu-link">What You Can Do</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-newsroom" class="menu-node-unpublished menu-link">Newsroom</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/glossary-climate-change-terms" class="menu-node-unpublished menu-link">Glossary</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions" title="" class="menu-node-unpublished menu-link">Greenhouse Gas Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-change-science" title="" class="menu-node-unpublished menu-link">Science</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Impacts</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/adapting-climate-change" class="menu-node-unpublished menu-link">Adaptation</a></li>
<li class="menu-item"><a href="https://www3.epa.gov/climatechange/students/index.html" title="" class="menu-link">Students&#039; Site</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 05:16:19 -->